<!---
Thanks to help improving Deep Algo !
Please read this!
Before opening a new issue, make sure to search for keywords in the issues
and verify the issue you're about to submit isn't a duplicate.
--->

### Summary

(Summarize the bug encountered concisely)

### Labels
(Delete non-relevant labels)
/label ~pipeline
/label ~readme
/label ~interactiv-doc
/label ~ui

### Steps to reproduce

(How one can reproduce the issue - this is very important)

### Example Project

(If possible, please create an example project here on deepalgo.com that exhibits the problematic behavior, and link to it here in the bug report)

### What is the current *bug* behavior?

(What actually happens)

### What is the expected *correct* behavior?

(What you should see instead)

### Relevant logs and/or screenshots

(Paste any relevant logs - please use code blocks (```) to format console output,
logs, and code as it's tough to read otherwise.)

### Possible fixes

(If you can, link to the line of code that might be responsible for the problem)
